/**
 * 
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OCDPtoVtaParam;

/**
 * @author Thiago
 *
 */
public interface OCDPtoVtaParamService extends GenericService<OCDPtoVtaParam, Long>  {
	
	public List<OCDPtoVtaParam> obtenerTodos();

	public OCDPtoVtaParam obtenerID(Long id);
	
	public void borrar(OCDPtoVtaParam entidad);

}
